Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Administración > Portal de ForoSUSE


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

  #11  
Antiguo 03-may-2018, 00:17
Avatar de Krovikan
Krovikan Krovikan está desconectado
Miembro Junior
 
Fecha de Ingreso: 16-noviembre-2010
Ubicación: Delante del ordenador
Versión: Leap 15
Mensajes: 699
Agradecimientos: 300
Agradecido 163 Veces en 140 Mensajes
Poder de Credibilidad: 8
Krovikan está en el buen camino
No sirve porque sigue sin dejar mover los elementos por dicho panel para ponerlos en el orden deseado.

Si intentas mover uno, te lo devuelve al sitio de inmediato. Como si estuvieran clavados (antes de Leap, se podían mover por el panel a tu antojo).


Saludos
Responder Citando
  #12  
Antiguo 04-may-2018, 01:21
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.775
Agradecimientos: 2.013
Agradecido 1.511 Veces en 1.268 Mensajes
Poder de Credibilidad: 10
mikrios llegará a ser famoso muy pronto
Hola:

Creo que eso se está corrigiendo, ayer le toco a los iconos de la barra de tareas y no se si alguno de tipo mime en pantalla, curiosamente la papelera dependiendo de eso, se queda enclavada en el sitio y no deja moverla (el coñazo es que debajo había un fichero de texto y se sobrepuso a él), borre la papelera, moví el txt y la volví añadir , creo que pasaría lo mismo si pongo el icono de home.

Mira de poner algún ejemplo, esas funciones vienen en varios sitios y hay cambios, por ejemplo en leap, esta en ver, pero en la 15.0, creo que lo han puesto en control, esto con respeto a Dolphin.

También está las alternativas (tanto para la barra como para el lanzador de tareas) .

Comparar Leap,TW, Argon, Kripton,etc con openSUSE 12.x y 13.x , no creo que tenga mucha relación, las cosas cambian ; ya de por si TW, paso en unos cuantos meses de kde4 a plasma, y Leap , aunque sea plasma es un sistema híbrido por una parte le toca a SUSE y por otra a openSUSE.

Código PHP:

fran
@Leap15:~> inxi -xxxSCMIz
System
:    HostLeap15 Kernel4.12.14-lp150.10-default x86_64 bits64 gcc7.3.1
           Desktop
KDE Plasma 5.12.4 (Qt 5.9.4dmsddm,sddm DistroopenSUSE Leap 15.0
Machine
:   Devicedesktop SystemASUS productAll Series serialN/A
           Mobo
ASUSTeK modelX99-DELUXE II vRev 1.xx serialN/A
           UEFI
American Megatrends v1802 date09/05/2017
CPU
:       Octa core Intel Core i7-5960X (-HT-MCP-) archHaswell rev.2 cache20480 KB
           flags
: (lm nx sse sse2 sse3 sse4_1 sse4_2 ssse3 vmxbmips48001
           clock speeds
min/max1200/3500 MHz 13000 MHz 23000 MHz 33000 MHz 43000 MHz 53000 MHz
           6
3000 MHz 73000 MHz 83000 MHz 93000 MHz 103000 MHz 113000 MHz 123000 MHz
           13
3000 MHz 143000 MHz 153000 MHz 163000 MHz
Info
:      Processes313 Uptime0:35 Memory888.2/64323.5MB
           Init
systemd v234 runleveldefault: graphical.target Gcc sysN/A
           Client
Shell (bash 4.4.191 running in konsoleinxi2.3.40 

           
           Leap15
:~ # zypper if plasma5-workspace
Loading repository data...
WarningRepository 'openSUSE-Leap-15.0-Update-Non-Oss' appears to be outdatedConsider using a different mirror or server.
Reading installed packages...


Information for package plasma5-workspace:
------------------------------------------
Repository     openSUSE-Leap-15.0-Oss                
Name           
plasma5-workspace                     
Version        
5.12.4-lp150.4.1                      
Arch           
x86_64                                
Vendor         
openSUSE                              
Installed Size 
12.1 MiB                              
Installed      
Yes                                   
Status         
up-to-date                            
Source package 
plasma5-workspace-5.12.4-lp150.4.1.src
Summary        
The KDE Plasma Workspace Components   
Description    
:                                       
    
This package contains the basic packages for a Plasma workspace.

Leap15:~ # zypper if systemd
Loading repository data...
WarningRepository 'openSUSE-Leap-15.0-Update-Non-Oss' appears to be outdatedConsider using a different mirror or server.
Reading installed packages...


Information for package systemd:
--------------------------------
Repository     openSUSE-Leap-15.0-Oss      
Name           
systemd                     
Version        
234-lp150.18.1              
Arch           
x86_64                      
Vendor         
openSUSE                    
Installed Size 
9.2 MiB                     
Installed      
Yes                         
Status         
up-to-date                  
Source package 
systemd-234-lp150.18.1.src  
Summary        
A System and Session Manager
Description    
:                             
    
Systemd is a system and service managercompatible with SysV and LSB
    init scripts 
for Linuxsystemd provides aggressive parallelization
    capabilities
uses socket and D-Bus activation for starting services,
    
offers on-demand starting of daemonskeeps track of processes using
    Linux cgroups
supports snapshotting and restoring of the system state,
    
maintains mount and automount points and implements an elaborate
    transactional dependency
-based service control logicIt can work as a
    drop
-in replacement for sysvinit.

Leap15:~ 

Leap15:~ # zypper if grub
Loading repository data...
WarningRepository 'openSUSE-Leap-15.0-Update-Non-Oss' appears to be outdatedConsider using a different mirror or server.
Reading installed packages...


Information for package grub:
-----------------------------
Repository     openSUSE-Leap-15.0-Oss   
Name           
grub                     
Version        
0.97-lp150.2.2           
Arch           
x86_64                   
Vendor         
openSUSE                 
Installed Size 
2.1 MiB                  
Installed      
No                       
Status         
not installed            
Source package 
grub-0.97-lp150.2.2.src  
Summary        
Grand Unified Boot Loader
Description    
:                          
    
GNU GRUB is a multiboot boot loaderIt was derived from GRUBIt is an
    attempt to produce a boot loader 
for IBM PC-compatible machines that
    has both the ability to be friendly to beginning 
or otherwise
    nontechnically interested users 
and the flexibility to help experts in
    diverse environments
It is compatible with Free/Net/OpenBSD and Linux.
    
It supports Win 9x/NT and OS/2 via chainloadersIt has a menu
    
interface and a command line interface.

Leap15:~ # zypper if grub2
Loading repository data...
WarningRepository 'openSUSE-Leap-15.0-Update-Non-Oss' appears to be outdatedConsider using a different mirror or server.
Reading installed packages...


Information for package grub2:
------------------------------
Repository     openSUSE-Leap-15.0-Oss                               
Name           
grub2                                                
Version        
2.02-lp150.12.4                                      
Arch           
x86_64                                               
Vendor         
openSUSE                                             
Installed Size 
21.5 MiB                                             
Installed      
Yes                                                  
Status         
up-to-date                                           
Source package 
grub2-2.02-lp150.12.4.src                            
Summary        
Bootloader with support for LinuxMultiboot and more
Description    
:                                                      
    
This is the second version of the GRUB (Grand Unified Bootloader), a
    highly configurable 
and customizable bootloader with modular
    architecture
.  It support rich scale of kernel formatsfile systems,
    
computer architectures and hardware devices.

    
This package includes user space utlities to manage GRUB on your system.

    
    
Leap15:~ # zypper if yast2
Loading repository data...
WarningRepository 'openSUSE-Leap-15.0-Update-Non-Oss' appears to be outdatedConsider using a different mirror or server.
Reading installed packages...


Information for package yast2:
------------------------------
Repository     openSUSE-Leap-15.0-Oss    
Name           
yast2                     
Version        
4.0.72-lp150.1.1          
Arch           
x86_64                    
Vendor         
openSUSE                  
Installed Size 
2.3 MiB                   
Installed      
Yes                       
Status         
up-to-date                
Source package 
yast2-4.0.72-lp150.1.1.src
Summary        
YaST2 Main Package      
Description    
:                           
    
This package contains scripts and data needed for SUSE Linux
    installation with YaST2 






Dejo algunos de los cambios que he observado estos días y estoy a la espera de que finalice la build en curso, para bajarla, estas últimas, las veo mas interesantes.

Saludos cordiales.
Responder Citando
  #13  
Antiguo 05-may-2018, 14:03
Avatar de SergioNN
SergioNN SergioNN está desconectado
Miembro Senior
 
Fecha de Ingreso: 11-junio-2011
Ubicación: Canarias
Versión: Leap15
Mensajes: 908
Agradecimientos: 197
Agradecido 25 Veces en 20 Mensajes
Poder de Credibilidad: 8
SergioNN está en el buen camino
Hola!!
A mí lo que me gustaría que incorporara openSUSE son cosas muy evolucionadas tecnológicamente, verdaderas joyas de la informática, como:
-Que no se tenga que poner la contraseña de los discos internos cada vez que arrancas.
-Que tenga soporte para poder usar el DNIe sin que seas el hijo de Dios y te hagas tú mismo el milagro.
En fin, cosillas así... Como se ve, de complejísima planificación...
Saludos a todos.
Haré una descarga este fin de semana, a ver qué tal me sale.
Responder Citando
  #14  
Antiguo 06-may-2018, 09:00
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.932
Agradecimientos: 627
Agradecido 2.674 Veces en 1.819 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por SergioNN Ver Mensaje
-Que no se tenga que poner la contraseña de los discos internos cada vez que arrancas.
Esto ya lo tiene, en mis discos duros externos no me piden contraseña alguna como usuario.
Si te refieres a discos externos donde no existe ningún directorio del raíz, eso es cuestión de permisos.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a DiabloRojo Por Este Mensaje:
SergioNN (07-may-2018)
  #15  
Antiguo 06-may-2018, 15:49
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 15
Mensajes: 8.411
Agradecimientos: 49
Agradecido 1.344 Veces en 1.002 Mensajes
Poder de Credibilidad: 20
karlggest está en el buen camino
Hola.

Al menos hace unas semanas, para pedir el certificado electrónico en Windows necesitabas el Internet Explorer (no servían las versiones en curso de Firefox y Chrome, y puede que tampoco Opera). Y en mi último intento, el problema era también con los navegadores :P

Lo demás, a mí no me pide ninguna contraseña. Tendrás que ver qué partición es y por qué está configurado para pedirla

Salud!!!
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a karlggest Por Este Mensaje:
SergioNN (07-may-2018)
  #16  
Antiguo 06-may-2018, 15:55
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.932
Agradecimientos: 627
Agradecido 2.674 Veces en 1.819 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por karlggest Ver Mensaje
Al menos hace unas semanas, para pedir el certificado electrónico en Windows necesitabas el Internet Explorer (no servían las versiones en curso de Firefox y Chrome, y puede que tampoco Opera). Y en mi último intento, el problema era también con los navegadores :P
Ya lo comente en el foro, usa Firefox ESR para que te funcione los certificados digitales tanto en Windows como en cualquier distro GNU/Linux.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #17  
Antiguo 06-may-2018, 17:32
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 15
Mensajes: 8.411
Agradecimientos: 49
Agradecido 1.344 Veces en 1.002 Mensajes
Poder de Credibilidad: 20
karlggest está en el buen camino
Hola.

De hecho, requiere complemento(1):
Cita:
Instalación complemento de firma: Mozilla Firefox 35 o superior. Requiere la instalación del complemento SignTextJS Plus para firmar.
Mozilla 57 o superior no es compatible.
Pero he probado en un equipo donde el DNIe funciona correctamente el DNIe pero esto falla.

Por tanto, no es tanto cuestión de openSUSE sino de que esa "tecnología" a veces funciona como el @&#%

Salud!!

pdata.: cuando hacemos un 1-click para instalar el DNIe?

(1) https://www.sede.fnmt.gob.es/pregunt..._col_count%3D1
Responder Citando
  #18  
Antiguo 16-may-2018, 01:11
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.775
Agradecimientos: 2.013
Agradecido 1.511 Veces en 1.268 Mensajes
Poder de Credibilidad: 10
mikrios llegará a ser famoso muy pronto
Hola_

Desde este fin de semana, se soluciono algo de las actualizaciones.estuve tentado avisar, pero espere a mas tarde, se saltaron en las pruebas de raid (mas que solucionadas en todas las build) y arreglaron los zdump y actualizaciones, así que a partir de la build 258.1, estar atento para bajar la y probarla.

"https://openqa.opensuse.org/" y "https://openqa.opensuse.org/tests/overview?distri=opensuse&version=15.0&build=258.1& groupid=50" ; teniendo en cuenta que las anteriores tampoco se solucionaron todas y lo hicieron mas tarde, la importancia es que han sacado power pc y arch .

Como era fin de semana, quise añadir algo del viejo docker (desde la 13.1) que estará en la 15.0.

Y por si os querías entretener pues bajar W Kubic (openSUSE-Tumbleweed-Kubic-DVD-x86_64-Snapshot20180502-Media.iso) de 2,2 GB, para que la probaran, aunque sea en Vbox, las paginas de descarga pueden serla wiki y la suya propia, ( para que no os sonara raro los términos y supiesen de que va el tema, comento que las traducciones del buscador al español, están muy ) bien.

Os dejo los enlaces (claro entre comillas) -

"https://en.opensuse.org/Kubic:MicroOS" y " https://kubic.opensuse.org/ " , los dos enlaces apuntan a la pagina de descarga y la traducción es fácil .

Cita:

openSUSE MicroOS es un sistema operativo Linux moderno, diseñado para contenedores y optimizado para grandes despliegues . Hereda los conocimientos de openSUSE Tumbleweed y SUSE Linux Enterprise mientras redefine el sistema operativo en una distribución pequeña, eficiente y confiable.

openSUSE MicroOS no es una distribución separada, sino que se incluye como parte de openSUSE Kubic , una plataforma de contenedor como servicio. Sin embargo, existe una función del sistema " openSUSE MicroOS " que se puede seleccionar durante la instalación para instalar un sistema autónomo openSUSE MicroOS . openSUSE Kubic es una variante openSUSE Tumbleweed que comparte tecnología con SUSE CaaS Platform .
.


Vigilar las build de la 15.0 , seguro que dentro de mur poco y antes de la salida, creo que se pueda disponer de ella, en mi caso, nunca he fallado y siempre me he anticipado(en esta build me ha costado, detectar errores, espero que siga así ) .

Saludos cordiales .
Responder Citando
  #19  
Antiguo 16-may-2018, 01:40
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.775
Agradecimientos: 2.013
Agradecido 1.511 Veces en 1.268 Mensajes
Poder de Credibilidad: 10
mikrios llegará a ser famoso muy pronto
Cita:
Iniciado por SergioNN Ver Mensaje
Hola!!
A mí lo que me gustaría que incorporara openSUSE son cosas muy evolucionadas tecnológicamente, verdaderas joyas de la informática, como:
-Que no se tenga que poner la contraseña de los discos internos cada vez que arrancas.
-Que tenga soporte para poder usar el DNIe sin que seas el hijo de Dios y te hagas tú mismo el milagro.
En fin, cosillas así... Como se ve, de complejísima planificación...
Saludos a todos.
Haré una descarga este fin de semana, a ver qué tal me sale.

Por las falta que les trae,(SUSE-openUSE) , solucionen estos rápido-

Autofs, conexión bajo demando, los HDD, que no tengo montado, solo a uno de ellos,sea cual quiera, me sirve para que todos los discos que tiene el sis tema, no necesite montarlo, ni ponerle clave (hablo de HDD internos, no usb) .

Saludos cordiales.

PD. debido a eso. paso de montar los discos, eso si entiendo lo que dices, pero; linux es linux (unix.etc) ,no me supone una molestia .

Código:
FRANK-Z87-D:~ # lsblk -fm
NAME   FSTYPE LABEL     UUID                                 MOUNTPOINT NAME     SIZE OWNER GROUP MODE
sda                                                                     sda    119.2G root  disk  brw-rw----
├─sda1 vfat             A923-40F2                                       ├─sda1   500M root  disk  brw-rw----
├─sda2 btrfs            45edf596-d905-4b20-8763-ef8d95a8f8fa            ├─sda2    40G root  disk  brw-rw----
├─sda3 btrfs            13f3db46-4daf-4b75-b6af-5b98e79ecf57            ├─sda3  47.4G root  disk  brw-rw----
└─sda4 swap             d55e7acb-c1b1-4d5a-8f71-aa11724ac3ce [SWAP]     └─sda4  31.4G root  disk  brw-rw----
sdb                                                                     sdb    931.5G root  disk  brw-rw----
├─sdb1 vfat             1D81-8EBA                            /boot/efi  ├─sdb1   156M root  disk  brw-rw----
├─sdb2 btrfs            835eeb1b-a950-425d-902b-25a20ec6d74a /          ├─sdb2    40G root  disk  brw-rw----                                                                                            
└─sdb3 btrfs            0892a0a2-e4c0-492e-b8a9-86b249e424fa /home      └─sdb3 891.4G root  disk  brw-rw----                                                                                            
sdc                                                                     sdc    931.5G root  disk  brw-rw----                                                                                            
├─sdc1 btrfs  hibrida-1 65ac520f-f701-41e1-aad8-548dde45bdfc            ├─sdc1   128M root  disk  brw-rw----                                                                                            
└─sdc2 ntfs             2C0EB96D0EB930A6                                └─sdc2 931.4G root  disk  brw-rw----                                                                                            
sdd                                                                     sdd      1.8T root  disk  brw-rw----                                                                                            
└─sdd1 btrfs  RED-DATA2 8768b8d4-56d8-4a5c-9a68-1d61eeb94e61 /run/media └─sdd1   1.8T root  disk  brw-rw----
sde                                                                     sde      1.8T root  disk  brw-rw----
└─sde1 btrfs            98bdd06d-a857-4e0c-91ef-3dff8915f827 /run/media └─sde1   1.8T root  disk  brw-rw----
sdf                                                                     sdf    465.8G root  disk  brw-rw----
└─sdf1 ntfs   copia-datos
                        5F0154CC6BCA93B2                     /run/media └─sdf1 465.8G root  disk  brw-rw----
sdg                                                                     sdg      1.8T root  disk  brw-rw----
└─sdg1 ntfs   2-TERAS   2468FD4977DD806E                     /run/media └─sdg1   1.8T root  disk  brw-rw----
sdh                                                                     sdh      1.8T root  disk  brw-rw----
└─sdh1 ntfs   TOSHIBA EXT
                        DE8E50818E5053DD                     /run/media └─sdh1   1.8T root  disk  brw-rw----
sdi                                                                     sdi    931.5G root  disk  brw-rw----
└─sdi1 ntfs   toshiba-fotos-copia
                        98D0A724D0A70798                     /run/media └─sdi1 931.5G root  disk  brw-rw----
sr0                                                                     sr0     1024M root  cdrom brw-rw----
FRANK-Z87-D:~ #
Con poner en RED-DATA1, los demás no necesitan, clave.
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a mikrios Por Este Mensaje:
SergioNN (19-may-2018)
  #20  
Antiguo 18-may-2018, 03:33
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.775
Agradecimientos: 2.013
Agradecido 1.511 Veces en 1.268 Mensajes
Poder de Credibilidad: 10
mikrios llegará a ser famoso muy pronto
Hola:

Ya cerraron el servidor, dispongo de la anterior (que tiene el mismo nº de fallos, no se si es equivalente) .

La última que tengo es 258.1 y la última es 267.2 (como suelo testear casi todas las isos, para detectar problemas, haber si puedo conseguirla) .

Aunque las manos no me ayuden mucho, voy haber si puedo meterme en algunas cosas graficas , ya vi lo de art, y quizás suba algo, en la wiki me llevaría algo de trabajo ( me falta el puñetero tacto en manos y pies) .

Los cambios en la 258.1 que están en la web, son estos (me hubiese podido añadirlo,sobre todo las 600 y pico actualizaciones de hoy, pero lo dejo para otro día ) .

Código:
Paquetes cambiados:
  amarok
  cromo (66.0.3359.139 -> 66.0.3359.170)
  eventviews
  gnome-settings-daemon
  kauth
  kcm_sddm
  kcompletion
  kdeclarativo
  kdepim-runtime
  ksmtp
  libqt5-qtwebengine
  libzypp-plugin-appdata (1.0.1 + git.20180327 -> 1.0.1 + git.20180426)
  patrones-base
  plasma5-pa
  sddm
  sistemad
  yast2-trans (84.87.20180508.cec5a7a09 -> 84.87.20180514.157a0650d)

=== Detalles ===

==== amarok ====
Subpaquetes: amarok-lang

- Archivo de menú de servicio de enlace simbólico a la ubicación KF5 para que aparezca
  en los administradores de archivos actuales de KDE

==== cromo ====
Actualización de la versión (66.0.3359.139 -> 66.0.3359.170)

- Chromium 66.0.3359.170 (bsc # 1092923):
  * Cadena que conduce al escape de la zona de pruebas:
    CVE-2018-6121: Subida de privilegios en extensiones
    CVE-2018-6122: escriba confusión en V8
  * CVE-2018-6120: Desbordamiento del buffer de Heap en PDFium
  * Varias correcciones de auditorías internas, fuzzing y otras
    iniciativas

==== eventviews ====
Subpaquetes: eventviews-lang libKF5EventViews5

- Agregue 0001-Fix-crash-when-comparing-nodes-with-depth-of-1.patch a
  corrige un bloqueo cuando faltan todos los padres (boo # 1093019)

==== gnome-settings-daemon ====
Subpaquetes: gnome-settings-daemon-lang

- Aplicar gnome-settings-daemon-more-power-button-actions.patch también
  en Leap.

==== kauth ====
Subpaquetes: libKF5Auth5 libKF5Auth5-lang

- Eliminado setBadness () del archivo de especificación, ya que ya no es necesario.

==== kcm_sddm ====
Subpaquetes: kcm_sddm-lang

- Modificar 0001-Reemplazar-autologin-configuration-with-a-note-to-use-Y.patch
  para mejorar el mensaje de reemplazo
- Agregar parche para no mostrar prefijos "(Wayland)" duplicados:
  * remove-wayland-sufijo.patch

==== kcompletion ====
Subpaquetes: libKF5Completion5 libKF5Completion5-lang

- Agregue el parche para reparar KCompletionBox en wayland:
  * 0001-Fix-KCompletionBox-on-wayland.patch

==== kdeclarativo ====
Subpaquetes: kdeclarative-components libKF5CalendarEvents5 libKF5Declarative5 libKF5Declarative5-lang libKF5QuickAddons5

- Agregue el parche para corregir la visualización de avatares de usuario (kde # 384107):
  * 0001-KUserProxy-Adjust-to-accounts-service.patch

==== kdepim-runtime ====
Subpaquetes: kdepim-runtime-lang

- Agregue parches de subida:
  * 0001-IMAP-Resource-handle-disconnection-before-initial-OK.patch
  * Repara el recurso atascado (y, por lo tanto, no se verifica el correo) en el caso
    de errores de conexión
  * 0002-IMAP-resource-fix-data-loss-on-connection-lost-depen.patch
  * Solucionar la pérdida de datos en la conexión perdida

==== ksmtp ====
Subpaquetes: ksmtp-lang libKPimSMTP5

- 0001-KSMTP-Fix-sending-emails-where-a-line-starts-with-a-.patch
  * Parche upstream para arreglar el envío de correos electrónicos donde comienza una línea
    con un punto (kde # 392049)

==== libqt5-qtwebengine ====

- Arregle armv6 quitando innecesario adicional RPM_OPT_FLAGS
- Agregue no-return-in-nonvoid-function.diff para arreglar boo # 1087068.
- Se cambió el encabezado de la licencia a la plantilla original
  * LGPL-2.1-or-later estuvo mal
- La licencia del paquete es LGPL-3.0-only, GPL-2.0-only, GPL-3.0-only
  * incorpora código de terceros (Chromium, WebKit, incluso algunas citas)
    volver a KHTML), por lo tanto, no "with-Qt-Company-Qt-exception-1.1"
    porque esos terceros nunca los concedieron.
- Convierte diccionarios automáticamente en Leap 15 o superior,
  % Filetriggerin no es compatible con Leap 42.3 que causó el
  construir para fallar
- Activar revisión ortográfica:
  * Fragmento de script portado del paquete de Fedora por Kevin Kofler
  * Convierte diccionarios Hunspell disponibles localmente durante la instalación
- Se modificó el encabezado del archivo de especificación para reflejar el código proveniente de K. Kofler

==== libzypp-plugin-appdata ====
Actualización de la versión (1.0.1 + git.20180327 -> 1.0.1 + git.20180426)

- Cambiar el resumen a una frase nominal.
- Actualización a la versión 1.0.1 + git.20180426:
  * systemd-service: solo necesitamos el sistema de archivos local, no hay red.
- Actualización a la versión 1.0.1 + git.20180425:
  * Reescribe InstallAppdata en python, teniendo algo mejor
    control sobre la ejecución
  * Agregue el servicio systemd para resincronizar la memoria caché repodata (boo # 1009745).
- Suelta el scriptlet de publicación que intenta arreglar boo # 1009745: en el
  vez que esta secuencia de comandos se ejecuta en una instalación nueva, los repos son
  aún no se ha configurado en el chroot, lo que resulta en la llamada zypper lr a
  fallan y los datos AS aún no se inicializan.

==== patrones-base ====
Subpaquetes: patterns-base-32bit patterns-base-apparmor patterns-base-apparmor_opt patterns-base-base patterns-base-baseystem patterns-base-console patterns-base-enhanced_base patterns-base-enhanced_base-32bit patterns-base-enhanced_base_opt patterns -base-minimal_base patrones-base-base_minimal-32bit patrones-base-sw_management patrones-base-base_transicional patterns-base-update_test patrones-base-x11 patrones-base-x11_enhanced patterns-base-x11_opt

- requiere distribución-liberación en lugar de openSUSE-release para evitar conflictos
  al migrar a SLE (boo # 1089031)

==== plasma5-pa ====
Subpaquetes: plasma5-pa-lang

- Recomendar pulseaudio-module-gconf (boo # 1092871)

==== sddm ====
Subpaquetes: sddm-branding-openSUSE

- Agregar parche para no incluir sesiones con NoDisplay = verdadero en la lista (boo # 1086614):
  * 0001-Don-t-add-session-files-with-NoDisplay-true-to-Sessi.patch

==== systemd ====
Subpaquetes: libsystemd0 libudev1 libudev1-32bit systemd-32bit systemd-bash-completion systemd-sysvinit udev

- Asegúrate de que / etc / machine-id tenga los permisos correctos (boo # 1092269)
  Esto solo debería ser necesario para aquellos que mantienen un Beta / RC
  instalaciones.

==== yast2-trans ====
Actualización de la versión (84.87.20180508.cec5a7a09 -> 84.87.20180514.157a0650d)
Subpaquetes: yast2-trans-ar yast2-trans-bg yast2-trans-bs yast2-trans-ca yast2-trans-cs yast2-trans-da yast2-trans-de yast2-trans-el yast2-trans-en yast2-trans -en_GB yast2-trans-en_US yast2-trans-eo yast2-trans-es yast2-trans-et yast2-trans-fa yast2-trans-fi yast2-trans-fr yast2-trans-hu yast2-trans-id yast2-trans -it yast2-trans-ja yast2-trans-ko yast2-trans-lt yast2-trans-nb yast2-trans-nl yast2-trans-pl yast2-trans-pt yast2-trans-pt_BR yast2-trans-ru yast2-trans -sk yast2-trans-sl yast2-trans-sv yast2-trans-uk yast2-trans-zh_CN yast2-trans-zh_TW

- Actualización a la versión 84.87.20180514.157a0650d:
  * Agregar archivos iniciales sap-installation-wizard
  * Agregar sap-installation-wizard textdomain
  * Se agregó traducción usando Weblate (holandés)
  * Se agregó traducción usando Weblate (alemán)
  * Se agregó traducción usando Weblate (japonés)
  * Se agregó traducción usando Weblate (portugués (Brasil))
  * Interpolación de cadena fija
  * Nuevo POT para el dominio de texto 'autoinst'.
  * Nuevo POT para el dominio de texto 'gestor de arranque'.
  * Nuevo POT para el control de dominio de texto.
  * Nuevo POT para 'instalación' de dominio de texto.
  * Nuevo POT para el 'almacenamiento' de dominio de texto.
  * Traducido usando Weblate (catalán)
  * Traducido usando Weblate (chino (China))
  * Traducido usando Weblate (chino (Taiwán))
  * Traducido usando Weblate (checo)
  * Traducido usando Weblate (holandés)
  * Traducido usando Weblate (francés)
  * Traducido usando Weblate (alemán)
  * Traducido usando Weblate (indonesio)
  * Traducido usando Weblate (italiano)
  * Traducido usando Weblate (japonés)
  * Traducido usando Weblate (coreano)
  * Traducido usando Weblate (lituano)
  * Traducido usando Weblate (polaco)
  * Traducido usando Weblate (portugués (Brasil))
  * Traducido usando Weblate (eslovaco)
  * Actualizar los archivos po de sap-installation-wizard
  * Actualizar el archivo pot de sap-installation-wizard
.

A los moderadores, mirar si hay que supervisarlo :"http://ftp.rnl.tecnico.ulisboa.pt/pub/opensuse/distribution/leap/15.0-Current/iso/Changes.258.1.txt"

"https://download.opensuse.org/distribution/leap/15.0/iso/"

Gracias y un saludo cordial.
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a mikrios Por Este Mensaje:
SergioNN (19-may-2018)
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Pasar a Framework 5 en Leap 42.1 Krovikan Escritorios: KDE, Gnome, otros... 23 20-sep-2016 20:52
Ayudemos en el lanzamiento de openSUSE Leap 42.2 victorhck Noticias 12 20-may-2016 21:41
Post instalación de openSUSE Leap 42.1 DiabloRojo General OpenSUSE 27 06-feb-2016 13:52
Opensuse Leap no inicia Jair_LeBentz Portátiles y otros Dispositivos 16 12-dic-2015 23:51
Guía de Instalación de OpenSuSE 10.3 DiabloRojo Instalación y Actualizaciones 5 11-feb-2008 10:41



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 08:14.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba